.titulosPaginas
{
    font-size                   : 27px;
    color                       : #5F5F5F;
    font-weight                 : bold;
	text-transform				: lowercase; 
	margin-bottom				: 0px;
}

.subTitulosPaginas
{
    font-size                   : 15px;
    color                       : #FEC500;
    font-weight                 : bold;
	text-transform				: lowercase;
	margin-top					: 0px;
}

.cssTexto
{
    font-size                   : 15px;
    color                       : #5F5F5F;
    line-height                 : 20px;
}

.cssTexto p
{
    margin-bottom               : 12px;
}

.cssTexto a 
{
    text-decoration             : none;
    color                       : #333333;
    cursor                      : pointer;
}

.cssTexto a:hover
{
    text-decoration             : underline;
}

.cssTexto ul, cssTexto ol
{
    margin-left                 : 25px;
	list-style-image			: url('http://jf-gloria-granho.bomsite.com/img/bullet.gif');
}


/*MINIATURAS DO ALBUM*/
.cssTexto .albunsMiniaturas
{
    margin                      : 0px;
    padding                     : 0px;
    list-style-type             : none;
    }

.cssTexto .albunsMiniaturas li
{
    display                     : inline-block;
    margin                      : 10px;
    }

.cssTexto .albunsMiniaturas li a
{
    border                      : none;
    }

.cssTexto .albunsMiniaturas li a img
{
    border                      : none;
    }

/*TODAS AS IMAGENS DO ALBUM*/
.cssTexto .albunsDetalheMiniaturas
{
    margin                      : 0px;
    padding                     : 0px;
    list-style-type             : none;
    }

.cssTexto .albunsDetalheMiniaturas li
{
    display                     : inline-block;
    margin                      : 10px;
    }

.cssTexto .albunsDetalheMiniaturas li a
{
    border                      : none;
    }

.cssTexto .albunsDetalheMiniaturas li a img
{
    border                      : none;
    }
    
    
    
.cssLabelObg
{
    font-size   : 13px;
    line-height : 20px;
    color       : #333;
}

.cssLabel
{
    font-size   : 13px;
    line-height : 20px;
    color       : #999;
}




input
{
    border      : 1px solid #CCC;
    height      : 25px;
    padding     : 0 5px;
    margin      : 0px;
    font-size   : 13px; 
    color       : #666;
    font-family : verdana;
}

    
.cssButoes
{
    border          : 1px solid #999999;
    background      : #eeeeee;
    color           : #999999;
    padding         : 5px;
    text-transform  : uppercase;
    display         : table-cell;
    cursor          : pointer;
}

